/*     137062 : 장문 텍스트      */
.textarea__137062__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137062__ p {font-size:30px}
}

/*     137169 : 장문 텍스트      */
.textarea__137169__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137169__ p {font-size:15px}
}

/*     137165 : 장문 텍스트      */
.textarea__137165__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__137165__ p {font-size:15px}
}

/*     137168 : 이미지 리스트 (타일형)      */
.img_tile__137168__ {overflow:hidden}
.img_tile__137168__ .img_inner {margin:0 -5px}
.img_tile__137168__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__137168__ * {box-sizing:border-box}
.img_tile__137168__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__137168__ .item a {display:block}
.img_tile__137168__ .figure {display:block}
.img_tile__137168__ .figure img {vertical-align:top}
.img_tile__137168__ .caption {display:block;margin-top:10px}
.img_tile__137168__ .caption > span {display:block}
.img_tile__137168__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__137168__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__137168__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__137168__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__137168__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__137168__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__137168__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__137168__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__137168__ .item {width:100%}
.col_m_2__137168__ .item {width:50%}
.col_m_3__137168__ .item {width:33.3333%}
.col_m_4__137168__ .item {width:25%}
.col_m_1__137168__ .item,
.col_m_2__137168__ .item2n,
.col_m_3__137168__ .item3n,
.col_m_4__137168__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__137168__ .item,
	.col_m_2__137168__ .item2n,
	.col_m_3__137168__ .item3n,
	.col_m_4__137168__ .item4n {clear:none}

	.col_t_1__137168__ .item {width:100%}
	.col_t_2__137168__ .item {width:50%}
	.col_t_3__137168__ .item {width:33.3333%}
	.col_t_4__137168__ .item {width:25%}
	.col_t_5__137168__ .item {width:20%}
	.col_t_6__137168__ .item {width:16.6666%}
	.col_t_1__137168__ .item,
	.col_t_2__137168__ .item2n,
	.col_t_3__137168__ .item3n,
	.col_t_4__137168__ .item4n,
	.col_t_5__137168__ .item5n,
	.col_t_6__137168__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__137168__ .img_inner {margin:0 -10px}
	.img_tile__137168__ .item {padding:10px}
	.img_tile__137168__ .caption {margin-top:15px}
	.img_tile__137168__ .caption > span.content {margin-top:10px}

	.text_sml__137168__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__137168__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__137168__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__137168__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__137168__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__137168__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__137168__ .item,
	.col_t_2__137168__ .item2n,
	.col_t_3__137168__ .item3n,
	.col_t_4__137168__ .item4n,
	.col_t_5__137168__ .item5n,
	.col_t_6__137168__ .item6n {clear:none}

	.col_pc_1__137168__ .item {width:100%}
	.col_pc_2__137168__ .item {width:50%}
	.col_pc_3__137168__ .item {width:33.3333%}
	.col_pc_4__137168__ .item {width:25%}
	.col_pc_5__137168__ .item {width:20%}
	.col_pc_6__137168__ .item {width:16.6666%}
	.col_pc_1__137168__ .item,
	.col_pc_2__137168__ .item2n,
	.col_pc_3__137168__ .item3n,
	.col_pc_4__137168__ .item4n,
	.col_pc_5__137168__ .item5n,
	.col_pc_6__137168__ .item6n {clear:both}
}

/*     137177 : BLANK 컨텐츠      */
.blank__137177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__137177__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137177__ {height:40px}
}

/*     137178 : 타이틀 텍스트      */
.title__137178__ p {position:relative;margin:0;padding:0;}
.title__137178__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:1px;background:#444444;/*transform:translateY(-50%)*/;}
.title__137178__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#444444;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__137178__ p:before {height:1px;}
	.title__137178__ p > span {padding-right:18px;font-size:25px;}
}

/*     137179 : BLANK 컨텐츠      */
.blank__137179__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__137179__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137179__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137179__ {height:20px}
}

/*     137170 : 타이틀 텍스트      */
.title__137170__ {font-size:0}
.title__137170__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__137170__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__137170__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__137170__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__137170__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__137170__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__137170__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__137170__ p:after {width:17px;}
}

/*     137174 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137174__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137174__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__137174__ ul li:first-child {margin-top:0}
.text_list__137174__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__137174__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137174__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__137174__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137174__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137174__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137174__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137174__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137174__ ul li {font-size:15px}
}

/*     137173 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137173__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137173__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__137173__ ul li:first-child {margin-top:0}
.text_list__137173__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__137173__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137173__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__137173__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137173__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137173__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137173__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137173__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137173__ ul li {font-size:15px}
}

/*     137181 : 타이틀 텍스트      */
.title__137181__ {font-size:0}
.title__137181__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__137181__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #789bc3;border-right:13px solid transparent;}
.title__137181__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#00428e;}

@media all and (min-width:768px){
	.title__137181__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__137181__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__137181__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__137181__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__137181__ p:after {width:17px;}
}

/*     137176 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137176__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137176__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__137176__ ul li:first-child {margin-top:0}
.text_list__137176__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__137176__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137176__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__137176__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137176__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137176__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137176__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137176__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137176__ ul li {font-size:15px}
}

/*     137182 : BLANK 컨텐츠      */
.blank__137182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__137182__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137182__ {height:40px}
}

/*     137183 : 타이틀 텍스트      */
.title__137183__ p {position:relative;margin:0;padding:0;}
.title__137183__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:1px;background:#444444;/*transform:translateY(-50%)*/;}
.title__137183__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#444444;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__137183__ p:before {height:1px;}
	.title__137183__ p > span {padding-right:18px;font-size:25px;}
}

/*     137184 : BLANK 컨텐츠      */
.blank__137184__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__137184__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__137184__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__137184__ {height:15px}
}

/*     137185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__137185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__137185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__137185__ ul li:first-child {margin-top:0}
.text_list__137185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__137185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__137185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__137185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__137185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__137185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__137185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__137185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__137185__ ul li {font-size:15px}
}

